Subject: Re: [bug#75737] [PATCH ruby-team 000/118] Update ruby to version 3.2.

From: Nicolas Graves <[email-masked]>
Date: Fri, 31 Jan 2025 07:51:37 +0100

On 2025-01-31 01:28, Sharlatan Hellseher wrote:

> Let's keep the module placeholders for any future new packages

I understand this as no need for moving packages now.

I think it doesn't apply only because I had to send it in two iterations
because of the 100 mail cap.

I'll resend the first ~90 emails as a v3 here, and the rest in a new
patch series in an hour. I think it'll be easier to process this way.  

-- 
Best regards,
Nicolas Graves